clang-tools 10.0.0

Namespaces
ParsedASTTests.cpp File Reference
`#include "AST.h"`
`#include "Annotations.h"`
`#include "Compiler.h"`
`#include "Diagnostics.h"`
`#include "ParsedAST.h"`
`#include "SourceCode.h"`
`#include "TestFS.h"`
`#include "TestTU.h"`
`#include "clang/AST/DeclTemplate.h"`
`#include "clang/Basic/TokenKinds.h"`
`#include "clang/Tooling/Syntax/Tokens.h"`
`#include "llvm/Support/ScopedPrinter.h"`
`#include "gmock/gmock-matchers.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for ParsedASTTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd